<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap CSS/Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<title></title>
</head>
<body>


	<div class="container-fluid">
			<div class="bg-primary p-1 d-flex text-light">
            <div class="p-2 mr-auto">Ada Lovelace</div>
            <div class="d-flex">
                <div class="p-2">About Me</div>
                <div class="p-2">Projects</div>
                <div class="p-2">Tools</div>
            </div>
        </div>

        <div class="text-center">

            <h3>Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="d-flex row">

                <!-- HTML Card Start -->
                <div class="col-sm-4 col-md-4 col-lg-4 order-1">
                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid">
                    <h5>HTML</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="col-sm-4 col-md-4 col-lg-4 order-2">
                    <img src="https://miro.medium.com/max/1400/1*2sNAb8cIxpOQ9Hi17hbg_A.png" class="img-fluid">
                    <h5>Bootstrap</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col-sm-4 col-md-4 col-lg-4 order-3">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid">
                    <h5>Node JS Server</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div class="text-center">

                <!-- Core Tools Section Start -->
                <h3>Core Tools</h3>

                <div class="d-flex justify-content-center align-items-center flex-column">
                    <div>
                        <img width="150" src="https://media.discordapp.net/attachments/1072061556151562243/1077183381416185916/logo-html5.png"/>
                    </div>
                    <div>
                        <img width="150" src="https://media.discordapp.net/attachments/1072061556151562243/1077183379482611722/logo-css3.png"/>
                        <img width="150" src="https://media.discordapp.net/attachments/1072061556151562243/1077183381672042546/logo-javascript.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3>Other Tools</h3>

                <div class="d-flex d-lg-block align-items-top justify-content-center">
                    <div>
                        <img width="150" src="https://media.discordapp.net/attachments/1072061556151562243/1077183378597625876/logo-mongodb.png"/>
                        <img width="150" src="https://media.discordapp.net/attachments/1072061556151562243/1077183421597622292/logo-nodejs.png"/>
                        <img width="150" src="https://media.discordapp.net/attachments/1072061556151562243/1077183379906240623/logo-expressjs.png"/>
                        <img width="150" src="https://media.discordapp.net/attachments/1072061556151562243/1077183420754567208/logo-react.png"/>
                        <img width="150" src="https://media.discordapp.net/attachments/1072061556151562243/1077183381068071023/logo-heroku.png"/>
                    </div>
                    <div>
                        <img width="150" src="https://media.discordapp.net/attachments/1072061556151562243/1077183380405358602/logo-git.png"/>
                        <img width="150" src="https://media.discordapp.net/attachments/1072061556151562243/1077183421333385306/logo-sublime-text-3.png"/>
                        <img width="150" src="https://media.discordapp.net/attachments/1072061556151562243/1077183420511301662/logo-postman.png"/>
                        <img width="150" src="https://media.discordapp.net/attachments/1072061556151562243/1077183380749295648/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

	<!-- Bootstrap Script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>